Bug 502213 - replace ALL *firmware* with linux-firmware
replace ALL *firmware* with linux-firmware
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Woodhouse
Bill Nottingham
http://git.kernel.org/?p=linux/kernel...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-22 11:18 EDT by acount closed by user
Modified: 2014-03-16 23:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 18:13:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2009-05-22 11:18:32 EDT
please,

remove all *firmware* packages, and put instead linux-firmware.

If there are some fw missing or lower versions in linux-firmware, please send it to upstream for inclusion ( David Woodhouse <dwmw2@infradead.org> )

<http://git.kernel.org/?p=linux/kernel/git/dwmw2/linux-firmware.git>


-thanks-
Comment 1 Bill Nottingham 2009-05-22 12:22:58 EDT
So, something like:

- include linux-firmware
- remove other packages included therein, and obsolete them
- move other things to it as time/licensing/etc. permits

In any case, assigning to dwmw2.
Comment 2 David Woodhouse 2009-05-22 12:54:09 EDT
There's a review bug for linux-firmware already; we'll drop the old kernel-firmware subpackage after F-11 is shipped.
Comment 3 Bug Zapper 2009-06-09 12:21:07 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.